Subject: [Cfrg] Fwd: Special Publication 800-56C

From: David McGrew <[email-masked]>
Date: Tue, 12 Jul 2011 14:34:39 -0700

Hello,

a document that may be of interest to you: second draft of NIST's  
"Recommendation for Key Derivation through Extraction-then-Expansion",  
which is compatible with RFC 5869 "HMAC-based Extract-and-Expand Key  
Derivation Function (HKDF)", which was discussed on this list a couple  
of years back.  Comments period ends on August 11.  http://csrc.nist.gov/news_events/index.html#july12

David

Begin forwarded message:

> From: NIST Computer Security Resource Center <[email-masked] 
> >
> Date: July 12, 2011 2:25:06 PM PDT
> To: [email-masked]
> Subject: NIST Released 2 Draft Special Publications: 800-126 Rev. 2  
> and Special Publication 800-56C
> Reply-To: NIST Computer Security Resource Center <[email-masked] 
> >
>
> Today, NIST Computer Security Division released 2 Draft Special  
> Publications.  See below for the details.  Each draft will have 2  
> URLs - one will take you to the full announcement on the CSRC News  
> page and the second URL will take you to the same announcement on  
> the CSRC Drafts page.  The announcement and link are the same  
> announcement for each draft.
>
> Draft #1: Second Draft Special Publication 800-56C, Recommendation  
> for Key Derivation through Extraction-then-Expansion
>
> CSRC News page for this Draft document:
> http://csrc.nist.gov/news_events/index.html#july12
> - OR -
> CSRC Drafts page for this Draft document:
> http://csrc.nist.gov/publications/PubsDrafts.html#SP-800-56-C
>